main {
	margin-top: 60px;
}
main>div.bandeau {
	padding-top: 0 !important;
}

@media (max-width: 700px) {
	main {margin-top: 100px;}
}

.top-bar-right--lang--list,
.megamenu {
	display: none;
}
.megamenu {
	top: 0;
}

@media (min-width: 960px) {
	.multi-columns {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-wrap: wrap;
		  -ms-flex-wrap: wrap;
			  flex-wrap: wrap;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-webkit-flex-direction: row;
		  -ms-flex-direction: row;
			  flex-direction: row;
		margin-left: -4rem;
		align-items: center;
	}
	.multi-columns div[class*="columns-"] {
		box-sizing: border-box;
		margin-left: 4rem;
	}
	.multi-columns .columns-60 {
		width: calc(100% - 4rem);
	}
	.multi-columns .columns-30 {
		width: calc(50% - 4rem);
	}
	.multi-columns .columns-20 {
		width: calc(33% - 4rem);
	}
	.multi-columns .columns-40 {
		width: calc(66% - 4rem);

	}
	.multi-columns .columns-15 {
		width: calc(25% - 4rem);
	}
	.multi-columns .columns-45 {
		width: calc(75% - 4rem);
	}
	.multi-columns .columns-12 {
		width: calc(20% - 4rem);
	}
	.multi-columns .columns-24 {
		width: calc(40% - 4rem);
	}
	.multi-columns .columns-36 {
		width: calc(60% - 4rem);
	}
	.multi-columns .columns-48 {
		width: calc(80% - 4rem);
	}
}

.button {
	padding: 1.1rem 2rem;
	border: 1px solid rgba(230, 30, 42, 1);
}
.block-hero--content-box--button,
.documentations--btn-view,
.documentations--btn-dl{
	border: 1px solid white;
}
.button.black {
    border-color: #000;
    color: #000;
}

.block-hero {
	position: relative;
}
.block-hero.pseudo-rev-slider-fullwidth img {
	width: 100%;
	height: calc(100vw / (960/500));
	max-height: 588px;
	object-fit: cover;
}

.block-hero--cover {
	max-height: 627px;
	background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.block-hero--content-box {
	position: absolute;
	bottom: 55px;
	left: 50%;
	width: auto;
	max-width: 510px;
	padding: 3rem;
	background-color: rgba(230,30,42,0.7);
}

.block-hero-innov .block-hero--content-box {
	position: absolute;
	bottom: 20px;
	left: 0;
	width: 100%;
	background-color: inherit;
	opacity: 1;
	max-width: 100%;
}
.block-hero-innov h2.block-hero--content-box--subtitle,
.block-hero-innov div.block-hero--content-box--subtitle,
.block-hero-innov .block-hero--content-box--title {
	text-align: center;
	opacity: 1;
}
.block-hero-innov .block-hero--content-box--button {
	float: none;
}
.button.block-hero--content-box--button {
	opacity: 1;
	font-size: 1.6rem;
	font-weight: normal;
}

@media (max-width: 700px) {
	.block-hero--content-box { max-width: 100%;	}
	.block-hero.pseudo-rev-slider-fullwidth .block-hero--content-box {
		position: relative;
        left: auto; right: auto; bottom: auto; top: auto;
        background-color: #e61e2a;
		opacity: 1;
		color: white;
		padding-top: 2rem;
		padding-bottom: 2rem;
    }
	.button.block-hero--content-box--button {
		margin-top: 2rem;
		float: none;
		padding: 1.3rem;
		margin-top: 1rem;
		font-size: 1.5rem;
	}
}
.tp-revslider-mainul .block-hero--content-box {
	display: none;
}
.block-media{
	margin-top: 0;
	margin-bottom: 0;
}
.block-media .media--figure {
	width: 100%;
	margin-top: 0;
}

.form_retour {
	background-color: rgba(255, 255, 255, 0.75);	
}
.form_retour.valid {
	border: none;
	padding: 1rem;
}
.form_retour.invalid {
	border: 1px solid #e61e2a;
	padding: 1rem;
}
.contact-form .erreurFormulaire,
.contact-form.projet .erreurFormulaire,
.contact-form--ct .block--produit_element.erreurFormulaire,
.documentions-download--form .erreurFormulaire,
.documentions--form .erreurFormulaire {
	border: 1px solid #e61e2a;
}

.innov-sheet {
	display: none;
    padding: 35px;
    position: relative;
	margin-top: 30px;
}
@media (max-width: 700px) {
	.innov-sheet {
		padding: 0;
	}
}
.innov-sheet--close,
.documentations-sheet--close {
	display: block;
    width: 20px;
	height: 20px;
    position: absolute;
    right: 10px;
    top: 10px;
}
.innov-sheet--close svg,
.documentations-sheet--close svg {
    display: block;
    fill: rgba(0,0,0,0.5);
    transition: fill 0.5s;
}
.innov-sheet--close:hover svg,
.documentations-sheet--close:hover svg {
    fill: rgba(0,0,0,1);
    transition: fill 0.2s;
    cursor: pointer;
}

.innovations-adn--innovation,
.innovations-adn--innovation--description {
	display: none;
}
.innovations-adn--innovation.active {
	display: block;
}

.products-list--item {
	cursor: pointer;
}
#products-list--item-details {
	display: block;
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	height:0;
	overflow:hidden;
}
.product-sheet--excerpt--title,
.product-sheet--excerpt--subtitle {
	margin: 2px 0;
}

@media (max-width: 450px) {
	.ms-options-wrap > .ms-options > ul, .ms-options-wrap > .ms-options > ul > li.optgroup ul {
		column-count: 1 !important;
	}
}

.media--figure--legend.haut {
	top: 0;
	bottom: inherit;
}
.media--figure--legend.bas {
	bottom: 0;
	top: inherit;
}
.media--figure--legend.gauche {
	left: 0;
	right: inherit;
}
.media--figure--legend.droite {
	right: 0;
	left: inherit;
}

.rev_slider_solution,
.innovations-new-adn,
.rev_slider_fullwidth,
.rev_slider_auto {
	position: relative;
}
.accordion--title,
.accordion--content {
	background-color: transparent;
}

.documentations--row {
	margin-bottom: 60px;
}
#documentations--calameo {
	position: relative;
}

p.legende,
span.legende {
	font-size: 1.2rem;
}
p.onglet,
span.onglet {
	font-size: 1.3rem;
}

.rev_slider ul,
.rev_slider_fullwidth ul,
.rev_slider_auto ul,
.rev_slider_solution ul,
.innovations-new-adn ul {
	list-style: none;
}
.rev_slider img,
.rev_slider_fullwidth img,
.rev_slider_auto img,
.rev_slider_solution img,
.innovations-new-adn img {
	display: none;
}
.hermes .tp-bullet {
	width: 10px;
	height: 10px;
	opacity: 0.8;
}
.hermes .tp-bullet::after {
	height: 100%;
}
.hermes .tp-bullet.selected::after {
	background-color: #e61e2a;
}
.hermes .tp-bullet:hover{
	opacity: 1;
}
.innovations-new-adn .uranus.tparrows::before {
	font-size: 110px;
	color: #e61e2a;
}
.innovations-new-adn--annee {
	font-weight: 600;
	font-size: 230px;
	color: #E9E9E9;
	/*opacity: 0;*/
	
	position: absolute;
	top: 0;
	right: 0;
	line-height: 167px;
	display: none;
}
@media (max-width: 960px) {	
	.innovations-new-adn .uranus.tparrows::before {
		font-size: 90px;
	}	
	.innovations-new-adn--annee {
		font-size: 190px;
	}
}
@media (max-width: 700px) {	
	.innovations-new-adn .uranus.tparrows::before {
		font-size: 70px;
	}	
	.innovations-new-adn--annee {
		font-size: 130px;
		line-height: 145px;
	}
}
@media (max-width: 400px) {	
	.innovations-new-adn .uranus.tparrows.tp-leftarrow {
		margin-left: -15px;
	}
	.innovations-new-adn .uranus.tparrows.tp-rightarrow {
		padding-left: 15px;
	}
	.innovations-new-adn .uranus.tparrows::before {
		font-size: 50px;
	}	
	.innovations-new-adn--annee {
		font-size: 70px;
		line-height: 75px;
	}
}

span.symbole {
	font-family: 'fontello', sans-serif;
}

.bloc-footer--snav li {
	display: inline-block;
}

button:focus,
a:focus,
li:focus {
	outline: 0;
}

fieldset h2 {
	margin-top: 2rem;
	margin-bottom: 0;
	font-size: 1.8rem;
}
fieldset .hline::after {
	margin-top: 0.5em;
}
.contact-form label input,
.contact-form label select,
.contact-form label textarea {
    background-color: rgba(255, 255, 255, 0.75);
    border: 0 none;
    font-size: 1.4rem;
	margin-left: 0;
    margin-bottom: 1rem;
    padding: 1rem;
	width: 100%;
}
.contact-form.projet label input,
.contact-form.projet label select,
.contact-form.projet label textarea {
	border: 1px solid rgba(0, 0, 0, 0.25);	
}
.contact-form.projet form {
	width: 100%;
}
.contact-form.projet #chp_localite_checked,
.contact-form--ct #chp_localite_checked
{
	height: 0;
	overflow: hidden;
}
.contact-form.projet textarea {
	min-height: 10rem;
}

.innovations-new-adn-timeline{
	text-align: center;
	margin-bottom: 35px;
}
.innovations-new-adn-timeline ul{
	padding: 0;
	margin:0;
	display: inline-block;
}
.innovations-new-adn-timeline ul li{
	display: block;
	float: left;
}
.innovations-new-adn-timeline a{
	color: #e61e2a;
	font-size: 16px;
	text-decoration: none;
	display: block;
	height: 41px;
	padding: 2px 8px;
	width: 32px;
	box-sizing: content-box;
}
.innovations-new-adn-timeline ul li a{
	background: url(../img/slider-grey-1-1.png) no-repeat center bottom;
}
.innovations-new-adn-timeline ul li:first-child a{
	background: url(../img/slider-grey-0-1.png) no-repeat center bottom;
}
.innovations-new-adn-timeline ul li:last-child a,
.innovations-new-adn-timeline ul li.last a{
	background: url(../img/slider-grey-1-0.png) no-repeat center bottom;
}
.innovations-new-adn-timeline ul li a.active{
	background: url(../img/slider-red-1-1.png) no-repeat center bottom;
}
.innovations-new-adn-timeline ul li:first-child a.active{
	background: url(../img/slider-red-0-1.png) no-repeat center bottom;
}
.innovations-new-adn-timeline ul li:last-child a.active,
.innovations-new-adn-timeline ul li.last a.active{
	background: url(../img/slider-red-1-0.png) no-repeat center bottom;
}
@media (max-width: 960px) {
	.innovations-new-adn-timeline a{
		font-size: 14px;
		height: 36px;
		width: 22px;
	}
}
@media (max-width: 400px) {
	.innovations-new-adn-timeline{
		display: none;
	}
}

.innovations-new-adn--item {
	display: none;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
}
.innovations-new-adn--title {
	color: #e61e2a;
	font-size: 2.8rem;
	line-height: 3rem;
}
.innovations-new-adn--button {
	width: 240px;
	margin-top: 2rem;
}
.innovations-new-adn-detail {
	margin-top: 35px;
}

.xtra_innov,
.xtra_innov>div,
.xtra_innov>div>div,
.xtra_innov>div>div>div,
.xtra_innov>div>div>div>.block-hero-innov {
	min-height: calc(100vh - 60px);
	box-sizing: border-box;
}
.xtra_innov .block-hero-innov {
	position: relative;
	background-size: cover;
	background-position: center;
}
.xtra_innov .block-hero-innov .block-hero--content-box {
	bottom: 73px;
}
.xtra_innov .block-hero-innov .next_screen{
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;	
}
.xtra_innov .next_screen {
	margin-bottom: 10px;
}
.xtra_innov .next_screen a{
	display: inline-block;
	width: 65px;
	height: 65px;
}
.xtra_innov .next_screen a::before {
    content: '\e825';
    color: #ddd;
    display: block;
    font-family: "revicons";
    font-size: 60px;
	transform: rotate(90deg);
	line-height: 60px;
	transition: font-size 0.2s;
}
.xtra_innov .next_screen a:hover::before {
	font-size: 80px;
	transition: font-size 0.2s;
}
@media (max-width: 700px) {
	.xtra_innov,
	.xtra_innov>div,
	.xtra_innov>div>div,
	.xtra_innov>div>div>div,
	.xtra_innov>div>div>div>.block-hero-innov {
		min-height: calc(100vh - 100px);
	}
	.xtra_innov .block-hero-innov .block-hero--content-box {
		background-color: inherit;
		color: #fff;
	}
}

.product-sheet--documents--btn.ico-book:hover span::before,
.product-sheet--documents--btn.ico-book:focus span::before {
    background-image: url('../img/ico-book-h.svg');
}
.product-sheet--documents--btn.ico-download:hover span::before,
.product-sheet--documents--btn.ico-download:focus span::before,
.ico-notice span::before {
    background: url('../img/ico-download-h.svg') center center no-repeat;
    background-size: 75%;
}

#legende_rev_slider_mobile {
	display: none;
}
@media (max-width: 500px) {
	#legende_rev_slider_mobile {
		display: block;
	}
	.tp-fullwidth-forcer {
		margin-bottom: 108px;
	}
}
#legende_rev_slider_mobile.block-hero--content-box {
	position: relative;
	top: auto;
	bottom: auto;
	left: auto;
	right: auto;
}

.ui-autocomplete {
	background-color: #fff;
	border: 1px solid rgba(0, 0, 0, 0.25);
	width: 350px;
	list-style: none;
	padding-left: 0;
}
.ui-autocomplete .ui-menu-item {
	cursor: pointer;
	padding: 2px 7px;
}
.ui-autocomplete .ui-menu-item:hover {
	background-color: #ededed;	
}
.ui-autocomplete-loading {
	background-image: url('../img/ui-autocomplete-loading.gif');
	background-repeat: no-repeat;
	background-origin: content-box;
	background-position: right center;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { 
	select {
		background: none;
	}
}

[class*="grid-"] > fieldset {
	margin-left: 4rem !important;
	width: calc(100% - 4rem - 0.01px) !important;
}

#scroll {
	display:none;
    bottom: 53px;
    right: 50px;
    position: fixed;
	z-index: 99;	
}
#scroll a{
	display: block;
    width: 40px;
	height: 40px;
	background: url(../img/scroll.png);
	opacity: 0.7;
}
#scroll a:hover{
	opacity: 1;
}
@media (max-width: 400px) {
	#scroll {
		bottom: 15px;
		right: 15px;
	}
}

.cc-message {
	font-size: 1.5rem;
}
.cc-compliance .cc-btn {
	font-weight: normal;
}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}

.video-container.connect2 {
	padding-bottom: 83.25%;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.two-columns {
	list-style: none;
	margin-bottom: 15px;
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
	-webkit-column-gap: 70px;
	column-gap: 70px;
	-moz-column-gap: 70px;
}
.two-columns li {
	padding: 5px 0;
}

.g-recaptcha>div {
	margin: 1rem auto;
}


.sav-map--form--types {
	width: calc(100% - 2rem);
	margin-left: 2rem;
	position: relative;
}
.sav-map--form--item-checkbox {
	display: inline-block;
	width: 49%;
}
.sav-map--form--item-checkbox:before {
	margin-top: 0.4rem;
}
.sav-map--form--item-checkbox img {
	width: 2rem;
	height: 2rem;
	margin-left: 1rem;
	margin-right: 1rem;
	margin-top: -0.4rem;
}
.sav-map--form--item-checkbox svg, .sav-address--item-picto svg {
	width: 2rem;
	height: 2rem;
	margin-left: 1rem;
	margin-right: 1rem;
	margin-top: -0.4rem;
	vertical-align: middle;
	fill:#28529b;
}
.sav-address--item-picto svg {
	margin-top: 0;
	margin-left: 0;
}
.form-submitted .sav-map--form--item[type="checkbox"]:invalid {
	position: absolute;
	bottom: 0;
	left: 0;
    display: inline-block;
    width: 1px;
    height: 1px;
    border: 0;
    padding: 0;
    margin: 0;
	box-shadow: unset;
}
.sav-address--item--number {
	background-color: #ededed;
	color: #000;
}
.sav-address--item-picto img {
	width: 2rem;
	height: 2rem;
	margin-right: 1rem;
}
.sav-address--item-picto {
	position: absolute;
	bottom: 0px;
	left: 50%;
	transform: translate( -50%);
}
#chp_cp_ville_install {
	width: 44%
}
button.sav-map--form--button {
	width: calc(20% - 2rem);
}

@media (max-width:450px) {
	.sav-map--form--item-checkbox, .sav-map--form > *, #chp_cp_ville_install, button.sav-map--form--button {
		width: 100%;
	}
}

.h1-title,
h1.h1-title:first-child {
	margin: -40px 0 0 0;
	height: 40px;
	color: #fff;
}
.h1-title.bg-grey {
	color: #f6f6f6;
}
	
p b,
p strong,
li b,
li strong {
	font-weight: 500;
}

.ui-dialog {
	background-color: #fff;
	z-index: 101;
	padding: 0 3rem 2rem 3rem
}
.ui-widget-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.ui-widget-overlay {
	background:rgb(0, 0, 0);
	opacity: 0.7;
}

.ui-dialog.no-titlebar .ui-dialog-titlebar {
	display: none;
}
.dialog-close {
	position: absolute;
	width: 18px;
	height: 18px;
	top: 3px;
	right: 5px;
	fill: rgb(125,125,125);
}
.dialog-close svg:hover {
	fill: #e61e2a;
}
.dialog-choix-doc {
	font-size: 1.4rem;
	line-height: 1.9;
	padding:2rem 3rem;
	background-color: rgb(243,243,243);
	margin:3rem 0;
}
@media(max-width: 450px) {
	.dialog-choix-doc {
		font-size: 1.3rem;
		line-height: 1.9;
		padding:1rem 1rem;
		background-color: rgb(243,243,243);
		margin:2rem 0;
	}
	#form_documentation_dl,
	#dialog-documentation_download_ok {
		font-size: 1.3rem;
	}
	.documentions--form ul.two-columns {
		padding-left: 0;
		-webkit-column-gap: 0px;
		column-gap: 0px;
		column-count: 1;
	}
}

.prospect_contact_frisquetontact-form {
	display: none;
	margin-left: 2.6rem;
}

/* css pour module tableau csv */
.table-no-border {
	border: none;
	font-size: 1.5rem;
	margin: 0;
}
.table-no-border tr:first-child {
	font-weight: bold;
}

.table-no-border  tr  td {
	border: none;
	padding: 1.2rem;
}
.table-no-border  tr:first-child  td:first-child {
	width: 30%;
}
.table-no-border  tr td:first-child {
	font-weight: bold;
}
.table-no-border tbody tr:nth-child(2n) {
	background-color: #ffffff;
}
@media (max-width: 700px) {
	.table-no-border  tr  td {
		display: table-cell;
	}
}
#product-back a:hover {
	color: #e61e2a;
}
#product-back a:hover::before {
	background-image: url('../img/fleche-retour-red.png');
}
#product-back a::before {
	background-image: url('../img/fleche-retour.svg');
	background-size: 72%;
	display: inline-block;
	width: 15px;
	height: 11px;
	content: '';
	position: relative;
	padding-left: 0.5em;
	margin-right: 0.5em;
	background-repeat: no-repeat;
}
/* home actu slider */
.home-actu .multi-columns {
	align-items:inherit;
}
#block-list {
	position: absolute; bottom: 10px; left:0; right: 0;z-index: 200
}
.home-actu  .home-actu--content {
	display: flex;
	flex-direction: column;
	justify-content:space-between;
}
.actu-contenu--title {
	display: flex;
}
.actu-contenu--title h2 {
	margin-bottom: 2rem;
	text-align: left;
	font-size: 2.4rem;
	line-height: 2.4rem;
}
.actu-contenu--title .border-title,
.form_contact--title .border-title {
	padding-left: 1.5rem;
	border-left: 8px solid #e61e2a;
	margin: 2rem 0;
}
 .home-actu  .home-actu--content .hline::after {
	 border: none;
 }
.home-actu #block-content {
	background-color: white;
	padding: 4rem;
	margin-left: 0;
	z-index: 300;
	position: relative;
	cursor:pointer
}
.home-actu #block-image img{
	height: 100%;
}
.home-actu .actu-visu{
	height: 100%;
}
.home-actu #block-list {
	margin-top: 3.5rem;
}
#home-actu-arrow-left  {
	position: absolute;
	top: 50%;
	cursor: pointer;
	left: 18px;
	z-index: 200;
}
#home-actu-arrow-right {
	position: absolute;
	top: 50%;
	right: 18px;
	cursor: pointer;
	z-index: 200;
}
#home-actu-arrow-left svg, #home-actu-arrow-right svg {
	z-index: 200;
	background-color: #F5F5F5;
	border-radius: 100%;
}
#home-actu-arrow-left svg:hover, #home-actu-arrow-right svg:hover {
	opacity: 0.78;
}
.home-actu .actu-visu-mini {
	margin-right: 0rem;
	/*width: calc((100% - 9rem)/4);*/
	width: 113px;
	position: relative;
	cursor: pointer;
	margin-left: 0;
	max-height: 45px;
}

#block-image div.actu-visu, #block-content div.actu-contenu {
	display: none;
}

.home-actu .actu-visu-mini:nth-child(n+5){
	margin-right: 0px;
	display: none;
}
.home-actu .actu-visu-mini .visu-mini-img {
	display: block;
	height: 3px;
	background-color: white;
	width: 100%;
	position: absolute;
	bottom: 0;
}

.home-actu .actu-visu-mini .visu-mini-img .img-line {
	position: absolute;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #e61e2a;
	-webkit-transform-origin: left;
	transform-origin: left;
	-webkit-transform: scaleX(0);
	transform: scale(0);
	opacity: 0;
}
.line-title {opacity: 0; position: absolute; bottom: 4px;}
.home-actu .actu-visu-mini.active .visu-mini-img .img-line ,
.home-actu .actu-visu-mini.active2 .visu-mini-img .img-line {
	-webkit-animation: opac 0.5s linear;
	animation: opac 0.5s linear;
	-webkit-transform: scaleX(1);
	opacity: 1;
}
.home-actu .black-bg {
	position: absolute;
	width: 100%;
	background-color: #182947;
	z-index: 50;
	display: block;
	width: 640px;
	bottom: 0;
	height: 210px;
	background: transparent linear-gradient(180deg, #18294700 0%, #05121E 100%) 0% 0% no-repeat padding-box;
	opacity: 0.85;
}

.home-actu .actu-visu-mini.active .line-title ,
.home-actu .actu-visu-mini.active2 .line-title,
.home-actu .actu-visu-mini:hover .line-title{
	display: block;
	opacity: 1;
	font-size: 1.3rem;
	color: white;
	margin-bottom: 0.3rem;
	font-weight: 400;
	cursor: pointer;
	line-height: 1.5rem;
}

@keyframes opac {
	0% {
		-webkit-transform: scaleX(0);
	}
	50% {
		-webkit-transform: scaleX(0.5);
	}
	100% {
		-webkit-transform: scaleX(1);
	}
}


.home-actu .actu-visu-mini:hover .img-line {
	-webkit-animation: opac 0.5s linear;
	animation: opac 0.5s linear;
	-webkit-transform: scaleX(1);
	opacity: 1;
}
.home-actu  .actu-visu-mini img {
	width: 131px;
	height: 90px;
	cursor: pointer;
	object-fit: cover;
}
.home-actu  .actu-contenu {
	margin: auto 0;
}
.home-actu .home-actu--content .grey-hover:hover {
	color: #696969;
}
.home-actu  #home-actu--list {
	display: flex;
	margin: auto;
	margin-bottom: 2rem;
	justify-content: space-between;
	width: calc(100% - 13rem);
}

.hover-red:hover {color: #e61e2a}
#chp_cp_ville_contact { border:none;}

.contact-form--form textarea[id^="chp_message"]::placeholder
{
	font-size: 1.3rem;
}

/* ajout effet sur image clickable */
img.block-news--image:hover {
	opacity: 1;
	-webkit-animation: flash 1s ease-in;
	animation: flash 1s ease-in;
}
@-webkit-keyframes flash {
	0% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	}
}
@keyframes flash {
	0% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	}
}
.only-desktop { display: block; }
@media (max-width:700px) {
	.only-desktop { display:none; }
}

#block-image {
	width: 640px;
	height: 396px;
}
#block-image div.actu-visu  {
	position: absolute;
	width: 100%;
}
#block-image div.actu-visu a img {
	width: 100%
}

.home-actu .actu-visu-mini .visu-mini-img img {
	display: none;
}

#block-content {
	width: 560px;
	height: 396px;
}
#block-content div.actu-contenu  {
	font-size: 1.5rem;
}

#block-content .button,
.block-news-date_arrow--arrow .button{
	font-size: 1.6rem;
	line-height: 2.2rem;
	color: black;
	background-color: white;
	font-weight: 400;
	align-items: end;
    justify-content: end;
	border: 0;
	display: flex;
	padding-right:0 ;
}
.block-news-date_arrow--arrow .button {
	padding-top: 0;
}
#block-content .button:hover,
.block-news-date_arrow--arrow .button:hover{
	color: #e61e2a;
}

#block-content .button .button--image,
.block-news-date_arrow--arrow .button .button--image
{
	background-image: url('../icons-svg/arrow-right-savoir.svg');
	background-size: 68%;
	content: '';
	background-repeat: no-repeat;
	background-color: #e61e2a;
	width: 22px;
	height: 22px;
	margin-right: 1rem;
	background-position: center;
	border-radius: 50%;
	vertical-align: middle;
}



#block-image div.actu-visu.visible {
	display: block;
	animation: fader 1s 4s ;
	/*animation-name: fader;*/
	/*animation-delay: 3s;*/
	/*animation-duration: 1s;*/
	z-index: 20;
}
#block-content div.actu-contenu.visible {
	display: block;
	animation: fader-content 1s 4s ;
	z-index: 20;
}
#block-image div.actu-visu.next{
	animation: fade-in 2s 2s ;
	z-index: 10;
}

#block-content div.actu-contenu.next {
	animation: fade-in-content 2s 2s ;
	z-index: 10;
}

@keyframes fader-content {
	0% { opactity: 1.0; }
	30% { opacity: 0.75; }
	100% { opacity: 0; }
}

@keyframes fader {
	from { opacity: 1.0; }
	to   { opacity: 0.0; }
}
@keyframes fade-in {
	from { opacity: 0.0; }
	to   { opacity: 1.0; }
}


@keyframes fade-in-content {
	0% { opactity: 0;  }
	30% {opacity: 0.25; display: block }
	68%, 72% {opacity: 0.65;
		display: block;}
	100% { opacity: 1; }
}

@media(max-width: 980px) {
	#block-image, #block-content {
		width: 100%;
		height: inherit;
	}
	#block-image div.actu-visu  {
		position: relative;
		width: 100%;
	}
	#block-image div.actu-visu a img {
		width: 100%
	}

	#block-content div.actu-contenu  {
		position: relative;
		width: 100%;
	}

}

@media(max-width: 1243px) {
	#block-content {width: calc(52% - 4rem);}
	#block-image {width: calc(51% - 4rem); }
	.home-actu .black-bg { width: 100% }
	.home-actu .actu-visu-mini:nth-child(n+4){
		display: none;
	}
}
@media(max-width: 1070px) {
	.home-actu .actu-visu-mini:nth-child(n+3) {
		display: none;
	}
}
@media(max-width: 945px) {
	.home-actu #block-content {width: 100%; padding-top: 0rem;}
	#block-image {width: 100%; }
	.home-actu .actu-visu-mini .line-title,
	.home-actu .actu-visu-mini.active .line-title ,
	.home-actu .actu-visu-mini.active2 .line-title,
	.home-actu .actu-visu-mini:hover .line-title{
		display: none;
	}
	.home-actu .actu-visu-mini .visu-mini-img .img-line, .home-actu .black-bg {
		display: none;
	}
	.home-actu .actu-visu-mini .visu-mini-img {
		background-color: transparent;
	}
}
@media(max-width: 830px) {
	.home-actu  #home-actu--list {
		margin: 0;
		justify-content: space-around;
		margin-left: 5rem;;
	}
}
@media(max-width: 540px) {
	.actu-visu {
		display: none;
	}
	.home-actu .actu-visu-mini .visu-mini-img img { display: block;}
	.home-actu {
		padding-bottom: 0;
	}
	#home-actu-arrow-left, #home-actu-arrow-right, .actu-visu,
	.home-actu .actu-visu-mini.active2 .visu-mini-img .img-line,
	.home-actu .actu-visu-mini.active .visu-mini-img .img-line,
	.actu-contenu .actu-contenu--title .border-title,
	#block-content div.actu-contenu p
	{
		display: none;
	}
	.home-actu .actu-visu-mini:nth-child(n+3) {
		display: block;
	}
	.home-actu #home-actu--list { margin-left: 0; justify-content: space-between;}
	.home-actu #block-image img, .home-actu .actu-visu-mini, .home-actu .actu-visu-mini .visu-mini-img {
		width: 268px;
		height: 265px;
		position: relative;
	}
	.visu-mini-img img {
		border-radius: 6px;
	}
	.home-actu .actu-visu-mini {
		border: 0;
		max-height: 265px;
		margin-right: 3rem;
	}
	home-actu--list .actu-visu-mini:last-child {
		margin-right:0;
	}
	.home-actu #block-content {
		position: relative;
		cursor: pointer;
		display: flex;
		justify-content: space-between;
		flex-direction: row;
		padding: 0;
		background-color: #f6f6f6;
		margin-bottom: 2rem;
	}
	.home-actu .multi-columns {overflow: auto;}
	#block-content div.actu-contenu {
		display: block;
		width: 268px;
		margin-right: 3rem;
	}
	#block-content div.actu-contenu .actu-contenu--title {
		width: 268px;
	}
	.home-actu .actu-contenu--title h2 {
		margin-top: 0;
		margin-bottom: 0;
		font-size: 18px;
		line-height: 2.2rem;
	}
	.home-actu .actu-contenu {
		margin-top: 1rem;
	}
	#block-content a.button {
		margin-top: 0;
		text-align: left;
		padding-left: 0;
		float: none;
		background-color: #f6f6f6;
	}
	.home-actu #block-list {
		position: relative;
		margin-top: 0;
	}


}

/** custom class puces li rouge */
ul.red-bullets {
	list-style: none; /* Remove default bullets */
}

ul.red-bullets li::before {
	content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
	color: #e61e2a; /* Change the color */
	font-weight: bold; /* If you want it to be bold */
	display: inline-block; /* Needed to add space between the bullet and the text */
	width: 0.7em; /* Also needed for space (tweak if needed) */
	margin-left: -0.72em; /* Also needed for space (tweak if needed) */
	font-size: 1.44em;
	vertical-align: middle;
	line-height: 1rem;
}

.row-regular #vk_widget, .row-regular #vk_groups {
	width: 100%;
}

.ccm__content__heading a { text-decoration: underline}

.video-container.no-consent {background: url(../img/cookies-video.jpg) no-repeat center bottom; padding-bottom: 57%; cursor:pointer;}

#vk_groups { margin-left: 6em;}
#block_social {
	display: flex;
	justify-content: space-between;
	border-bottom: 1px solid #ddd;
	padding-bottom: 2em;
}

.footer-link-social {
	display: flex;
	justify-content: space-between;
	flex-direction: column;
	position: relative;
}

.footer-social__title {
	display: table-cell;
	vertical-align: middle;
	height: 16px;
	font-family: 'SamsungOne',arial,sans-serif;
	font-size: 12px;
	line-height: 1.33;
}

.footer-social__list {
	display: table-cell;
	vertical-align: middle;
}

.footer-social__list ul {
	list-style: outside none none;
}

.footer-social__item {
	display: inline-block;
	border-radius: 100%;
	margin-left: 15px;
}
.footer-social__link {
	display: block;
	width: 45px;
	height: 45px;
}

.mobile-arrow, .arrow-red-right, .mobile-arrow-footer,
.footer--col-left--img-mobile{ display: none; }

.footer--col-left--img-desktop img {
	margin-top: 1rem;
}
@media (max-width: 1020px) {
	.row-regular #vk_widget, .row-regular #vk_groups {
		width: 50% !important;
	}
}
@media (max-width: 960px) {
	#pad {
		display: none;
	}
}
@media (max-width: 810px) {
	.row-regular #vk_widget, .row-regular #vk_groups {
		width: 100% !important;
	}
	#vk_groups { margin-left: 0;}
}
@media (max-width: 720px) {
	.row-regular #vk_widget, .row-regular #vk_groups, #facebook_groups {
		margin-bottom: 1em;
	}
	.row-regular #vk_widget, .row-regular #vk_groups, #facebook_groups, .footer-social {
		display: flex;
	}
	.row-regular #vk_widget iframe, .row-regular #vk_groups iframe, #facebook_groups iframe, .footer-social__container {
		margin: 0 auto;
	}
	.footer-social {
		margin-left: 0;
		margin-right: 0;
	}
	#block_social {
		flex-direction: column;
	}
}
@media (max-width: 697px) {
	.footer-link-social {
		flex-direction: column;
	}
	.bloc-footer--direct-access.ru {
		width: 100%;
	}
}

@media (max-width: 700px) {
	header.megamenu-opened {
		box-shadow: none;
		overflow-y: auto;
		overflow-x: hidden;
		height: 100vh;
	}
	#mobile {
		display: none;
	}
	.megamenu {
		padding-top: 2rem;
		left: 5rem;
	}
	.megamenu--left-mobile {
		width: 4rem;
		background-color: #e61e2a;
		height: 100%;
		position: fixed;
	}
	.megamenu--left-mobile svg {
		margin: 1rem 1rem 0 1rem;
	}
	.main-menu--item {
		margin-top: 1rem;
	}
	.main-menu--item, .megamenu--row2--media {
		width: 100%;
	}
	span.main-menu--item--titre {
		width: 90%;
		display: inline-block;
		font-size: 20px;
	}
	span.main-menu--item--titre b {
		text-transform: none;
	}
	.main-menu--item--image {
		display: block;
		width: 100%;
	}
	.main-menu--item--image .main-menu--item--titre {
		line-height: 1.6;
		margin-bottom: 0;
		margin-top: 0;
	}
	.main-menu--item--image .main-menu--item--titre::after {
		margin-top: 1px;
		border-top: 1px solid black;
		width:0;
	}
	.main-menu--item.active .main-menu--item--image .main-menu--item--titre::after {
		width: 100%;
		transition: width 0.2s;
	}
	.megamenu--row1 {
		padding-right: 6rem;
	}

	.main-menu--level2--item a {
		text-align: left;
		padding-left: 2rem;
		font-size: 18px;
	}
	.main-menu--level2--item, .main-menu--level2--container.no-first > div ul li a {
		text-align: left;
	}
	.main-menu--level2--container.no-first .main-menu--level2--list {
		padding-left: inherit;
	}
	.main-menu--level2--container--left {
		width: 100%;
	}
	.main-menu--item--titre b {
		font-weight: 400;
	}
	span.mobile-arrow {
		width: 5%;
		display: inline-block;
	}
	.main-menu--item.active span.mobile-arrow span.arrow svg
	{
		transform: rotate(-180deg);
	}

	.main-menu--item--image { padding-top : 0;}
	.megamenu--row3, .main-menu--level2--container--right,
	.megamenu--row2--media--img,
	.megamenu--row2--excerpt {
		display: none;
	}
	.main-menu--level2--list {
		margin-bottom: 2rem;
	}
	.megamenu--row2 { border:0; padding-top: 3rem; }
	.megamenu--row2--titre { margin-bottom: 0; font-size: 20px;}
	.megamenu--row2--media--text {margin-top: 1rem;}
	span.megamenu--row2--titre b { font-weight: normal; text-transform: none;}
	span.megamenu--row2--titre::after { border:0}
	.megamenu--row2--media { margin-bottom: 1rem;}
	.megamenu--row2--media {
		margin-bottom: 0.6rem;
	}
	.arrow-red-right {
		display: inline;
		padding-right: 1rem;
		padding-left: 2rem;
	}
	.menu-mobile-espace-pro { margin-left: 13%; margin-top: 4rem;}
	.menu-mobile-espace-pro .big-arrow-red-right {
		padding-right: 0.5rem;
		vertical-align: middle;
	}
	.menu-mobile-espace-pro {
		font-weight: 400;
	}
	.menu-mobile-espace-pro a {
		font-size: 20px;
		padding: 1.8rem 2.7rem;
	}
}

/** FOOTER */
.footer--col-left--title-label {
	font-weight: 400;
	font-size: 1.7rem;
}
.footer--col-left--svg-desktop img {
	display: block;
	margin: 0 auto;
}
ul.bloc-footer--direct-access li {
	width: 122px;
	height: 87px;
	background-color: #dddddd;
	margin-right: 2rem;
	border-radius: 2px;
}

ul.bloc-footer--direct-access li svg {
	display: block;
	margin: 0 auto;
	margin-top: 1.5rem;
}
/* picto footer */
.bloc-footer--direct-access--item a { display: block; margin-top: 1rem;}
.bloc-footer--direct-access--item.contact svg{ margin-top: 1.7rem;}
.bloc-footer--direct-access--item.contact a { margin-top: 1.5rem;}
.bloc-footer--direct-access--item.sav svg{ margin-top: 0.9rem;}
.bloc-footer--direct-access--item.sav a { margin-top: 0.8rem;}
.bloc-footer--direct-access--item.doc { margin-right: 0;}
.bloc-footer--direct-access--item.doc svg{ margin-top: 1rem;}

.block-footer--col-right {
	display: flex;
	align-self: stretch;
}
.block-footer--col-right--bottom {
	font-size: 1.4rem;
	font-weight: 400;
	align-self: flex-end;
	position: absolute;
	bottom: 0;
}
.block-footer--col-right .footer-social__container { display: flex; justify-content: flex-end}

/* Footer Middle */
.block-footer--col-middle {
	display: flex;
	justify-content: start;
	width: 25%;
}
.block-footer--col-middle-list {
	margin-top: 0.5rem;
}
.block-footer--col-middle-list ul {
	padding-left: 0;
}
.block-footer--col-middle-list .list-title {
	font-size: 1.5rem;
	font-weight: 400;
}
.block-footer--col-middle-list li {
	font-size: 1.4rem;
	list-style: none;
	margin-bottom: 0.6rem;
	opacity: 0.8;
}
.block-footer--col-middle-list.first {
	width: 45%;
}
.block-footer--col-middle-list.second {
	margin-left: 4rem;
}

.block-footer--col-middle-list ul li a:hover {
	font-weight: 500;
}
.block-footer--col-left {
	text-align: center;
}

@media (max-width: 1095px) {
	.block-footer--col-left {
		width: 25%;
	}
	.block-footer--col-middle {
		width: 33%;
	}
	.block-footer--col-right { width: 33%}
	.bloc-footer--direct-access {
		justify-content: unset;
		padding-top: 0;
	}
	.block-footer--col-right--bottom {
		position: relative;
	}
	ul.bloc-footer--direct-access li {
		margin-right: 2rem;
	}
}
@media (max-width: 900px) {

	ul.bloc-footer--direct-access li {
		margin-right: 0.6rem;
	}
	.block-footer--col-left {
		width: 20%;
	}
	.block-footer--col-middle {
		width: 32%;
	}
}
@media (max-width: 830px) {
	.block-footer--col-left {
		width: 50%;
	}
	.block-footer--col-middle {
		width: 50%;
	}
	.block-footer--col-right {
		width: 100%;
	}
	.footer--col-left--img-desktop img {
		width: 55%;
	}
	.bloc-footer--direct-access {
		padding-top: 2rem;
		justify-content: space-between;
		margin-bottom: 1rem;
	}
	.footer-link-social {
		width: 100%;
	}
	.block-footer--col-middle-list ul {
		display: block;
	}

}
@media (max-width: 500px) {
	.footer--col-left--img-desktop{ display: none; }
	.footer--col-left--img-mobile{ display: block; }
	.block-footer--col-left {
		width: 100%;
	}
	.block-footer--col-middle {
		width: 100%;
		order: 3;
		flex-direction: column;
	}
	.block-footer--col-right {
		width: 100%;
		border-bottom: 1px solid #c9c9c9;
		padding-bottom: 2rem;
	}
	.footer--col-left--img-desktop img,
	.footer--col-left--img-mobile img {
		margin: 0 auto;
	}
	.footer--col-left--title-label {
		display: block;
		margin: 0 auto;
		text-align: center;
	}
	ul.bloc-footer--direct-access li {
		width: 100px;
	}
	.bloc-footer--direct-access--item.contact {
		order: 4;
		flex-grow: 1;
		height: 41px;
		margin-right: 0;
	}
	.bloc-footer--direct-access--item.contact svg {
		display: inline-block;
		margin-top: 0.8rem;
	}

	.bloc-footer--direct-access--item.contact a {
		display: inline-block;
		margin-bottom: 2rem;
		margin-left: 1rem;
		vertical-align: middle;
		margin-top: 0;
	}
	.block-footer--col-right--bottom {
		margin: 0 auto;
		display: block;
		padding: 0 5.2rem;
		text-align: center;
	}
	.block-footer--col-middle-list {
		margin-top: 1.5rem;
		padding-left: 3rem;
		border-bottom: 1px solid #c9c9c9;
		padding-bottom: 1rem;

	}
	.block-footer--col-middle-list.first {
		width: 100%;
	}
	.block-footer--col-middle-list.second {
		padding-left: 3rem;
		margin-left: 0;
	}
	.block-footer--col-middle-list ul {
		display: none;
	}

	.block-subfooter--container {
		display: flex;
		flex-direction: column;
		align-items: inherit;
	}
	.subfooter--copyright {
		order: 2;
		padding: 1rem 0;
	}
	.block-subfooter--list {
		justify-content: space-between;
		margin: 0 -2rem;
		padding: 0 2rem;
		background-color: #ededed;
		padding-bottom: 2rem;
	}
	.block-subfooter--list .subfooter--item {
		border: 0;
		margin-right: 0;
		justify-content: space-between;
	}
	.block-subfooter--container { padding: 0}
	span.mobile-arrow-footer {
		width: 5%;
		display: inline-block;
		float: right;
	}
	.block-footer--col-middle-list.active span.mobile-arrow-footer span.arrow svg
	{
		transform: rotate(-180deg);
	}
	.block-footer--col-middle-list .list-title {
		font-size: 1.5rem;
		font-weight: normal;
	}
	.block-footer--col-middle-list .block-title {
		cursor: pointer;
	}
}
@media (max-width: 330px) {
	ul.bloc-footer--direct-access li {
		width: 91px;
	}
}
/** bloc promo */
.block-promo > div {
	display: flex;
	flex-direction: row;
	align-items: center;
}
.block-promo--image {
	width: 50%;
}
.block-promo > div > div {
	width: 50%;
	padding: 0 15px;
}
.bloc-promo--arrow {
	display: none;
}
.bloc-promo--arrow .ico-arrow-big {
	padding-left: 3rem;
}
@media (max-width: 768px){
	.block-promo {
		padding: 1rem;
	}
	.block-promo h3 {
		text-align: left;
	}
	.block-promo h3.hline:after {
		margin-left: 0;
		margin-right: 0;
	}
	.block-promo > div {
		height: 31vw;
	}
	.block-promo--image {
		width: 36%;
		height: 100%;
		padding: 0;
	}
	.block-promo > div > div {
		width: 75%;
		height: 100%;
		overflow: hidden;
		padding: 0;
		padding-left: 1rem;
	}
	.block-promo > div > div .button-like {
		display: none;
	}
	.block-promo > div > div > p {
		width: 100%;
		/* hide text if it more than N lines  */
		overflow: hidden;
		/* for set '...' in absolute position */
		position: relative;
		/* use this value to count block height */
		line-height: 2rem;
		/* max-height = line-height (1.2) * lines max number (3) */
		max-height: 10rem;
		/* fix problem when last visible word doesn't adjoin right side  */
		text-align: justify;
		/* place for '...' */
		margin-right: -1em;
		padding-right: 1em;
	}
	/* create the ... */
	.block-promo > div > div > p:before {
		/* points in the end */
		content: '...';
		/* absolute position */
		position: absolute;
		/* set position to right bottom corner of block */
		right: 0;
		bottom: 0;
	}
	/* hide ... if we have text, which is less than or equal to max lines */
	.block-promo > div > div > p:after {
		/* points in the end */
		content: '';
		/* absolute position */
		position: absolute;
		/* set position to right bottom corner of text */
		right: 0;
		/* set width and height */
		width: 1em;
		height: 1em;
		margin-top: 0.2em;
		/* bg color = bg color under block */
		background: white;
	}
	.bloc-promo--arrow {
		display: block;
	}
}
#sticky-doc {
	height: 64px;
	background-color:#E61E2A;
	display: none;
	color: white;
	width: 100%;
	z-index: 99;
	opacity: 0.9;
}
#sticky-doc.active {
	display: block;
	position: fixed;
	bottom: 0px;
}
.sticky--doc-content {
	width: 50%;
	float: right;
	display: flex;
	justify-content: space-around;
	align-items: center;
	height: 100%;
	font-weight: 400;
}

#recap_papier,#recap_dl {
	margin-right: 1rem;
}
.pluriel { display:none;}
@media (max-width: 500px) {
	.sticky--doc-content {
		width: 100%;
	}
	.sticky--doc-content .commande span:nth-of-type(2),
	.sticky--doc-content .download span:nth-of-type(2){
		display: none;
	}
	.pluriel {
		display: none!important;
	}
}
